Subject: Re: 3rd RFD: misc.animals.*/rec.pets.* organisations [REVISED]

From: [email-masked] (Gail Reichert)
Date: Tue, 11 Jul 1995 18:20:32 +0100

Me, too. If there's a straw vote, I'll vote for Cindy's proposal
(for as many times as necessary 8-) 8-) 8-)

Regards,
Gail

in response to 

[email-masked]<[email-masked]> wrote:

> In article <[email-masked]>, [email-masked] says...
> >
> >Agriculture IMO encompasses animals rather than the other way around.
> >So:
> >                sci.agriculture.ratites
> >
> [A very good list of proposed groups deleted to save space]
> 
> >This way, you have three animal hierarchies, which accurrately reflect
> >their positions.  Pets are clearly recreational, so rec.pets.  Farming
> >animals NOT recreational, DO require quite a bit of study, etc, AND
> >sci.agriculture.beekeeping exists, so USE it, so sci.agriculture.  Finally,
> >wildlife animals have some recreational aspects, some scientific aspects,
> >so misc.wildlife.
> >
> 
> Perfect! Easy, simple and neat! 
> 
> I'm with you Cindy!
> 
> Veronika

---

From: [email-masked] (Brian Mcewen)
Date: Wed, 12 Jul 1995 02:25:04 GMT

Unicorn ([email-masked]) wrote:
: (Apologies if this is a duplicate, it originally got in with the
: wrong subject header)

: Kathryn A. Smith ([email-masked]) wrote:
: : In article <[email-masked]>, [email-masked] says...

: : >Trouble is, animals are multi-use.  

: : This is the EXACT reason we are proposing placing the animal related 
: : newsgroups into the misc.* hierarchy!!!  Thanks, Paul, for stating this 
: : as clearly as you did.

: But the other side of that same coin is that you're trying to take
: groups out of where they might fit best, say some in sci.agriculture and 
: some in rec.pets.* and put them all together just for the sake of
: having them all together.  *People* are multi-use, too, but on usenet
: the discussions about people and their activities have been put into
: different hierarchys, why shouldn't animals be the same?  Pets are
: recreational.  Some animals are agricultural.  
 A large number of people posting to this thread seem to be opposed
: to putting all the animal groups together.  (It seems to me that
: it's the majority, but I can't say for sure).    Would it be possible
: to conduct a straw poll before this gets any farther to to see how
: many people prefer putting some of the animal groups under 
: sci.agriculture how many people prefer pets staying under rec.pets.*?

: Sheri

	Sorry to quote so much, but I'd hate to get someone out of context.
I can't believe that there is that much support for item #2 of the 
proposal, the proposed renaming up above.  This is the first CFV that I'm 
going to make sure to vote on.

+--------------------------------------------------------------------------+
| " Information is pretty thin                          Brian McEwen       |
|       stuff, unless mixed with experience.           [email-masked]     |
|                        -Clarence Day             [email-masked] |
|     Remember, what PCs are doing today the Amiga was doing in 1985       |
|	( except for a few things, and the PC's will do those soon...)     |
+--------------------------------------------------------------------------+

: -- 
:         Sheri Hurt <[email-masked]>
:        "Though the road seems never ending
:         Hold on to the hope I'm sending through..." Brian May 1992

--
+--------------------------------------------------------------------------+
| " Information is pretty thin                          Brian McEwen       |
|       stuff, unless mixed with experience.           [email-masked]     |
|                        -Clarence Day             [email-masked] |
|			------------------------------		           |
|     Remember, what PCs are doing today the Amiga was doing in 1985       |
|	( except for a few things, and the PC's will do those soon...)     |
+--------------------------------------------------------------------------+

---

From: [email-masked] (Dale Hubler)
Date: 12 Jul 1995 11:59:36 GMT

In article <[email-masked]>,
>going to make sure to vote on.

Really.  It's pretty amazing how people who hardly participate in this
group, if at all, are so bent on reorganizing/renaming it.  For no
reason other than that *they* think it'd be better named something
else.  The net control freaks are upon us.    I think some of the .edu
people must have too much time on their hands.  Pretty interesting how
they use a political process to pull in lots of mail-list oriented groups
to get support built up.  You have to wonder how much traffic would
actually appear in some of the more specialized groups they wish to
create.  But by pulling in those limited special interests they can
pump up their yes vote #'s.

(my gas)
Dale

--
Dale A. Hubler  --  [email-masked] --  (216) 433-8578
Sterling Software, Inc. at NASA Lewis Research Center, Cleveland, OH
http://www.lerc.nasa.gov/Other_Groups/ACCL/dale.html
Progress marches on, trampling everything in its path

---

From: [email-masked] (Unicorn)
Date: 12 Jul 1995 15:57:23 -0600

Dale Hubler ([email-masked]) wrote:

: Really.  It's pretty amazing how people who hardly participate in this
: group, if at all, are so bent on reorganizing/renaming it.  For no
: reason other than that *they* think it'd be better named something
: else.

I'm not sure who all this was directed at, but some of the people you
may assume aren't "active" in the groups may be lurkers.  I don't
very often post to the rec.pets.dogs.*  groups, but I've been a very 
"active lurker" for three years.  I don't post very often, but I've posted
a few times.  I also have written to people "behind the scenes" much more 
often than I've posted.  The people there, and the information there have
been quite valuable to me.  Especially when I was able to post and find
out some of the latest information on a very specialized liver
problem that my dog was having.  Now that I also have a cat, I also lurk
in the rec.pets.cats group.

Please don't assume that just because someone isn't a frequent poster in 
a group that they don't read it or make use of its resources...

Sheri

-- 
        Sheri Hurt <[email-masked]>
       "Though the road seems never ending
        Hold on to the hope I'm sending through..." Brian May 1992

---

From: [email-masked]
Date: 13 Jul 1995 04:29:38 GMT

U >: Really.  It's pretty amazing how people who hardly participate in this
U >: group, if at all, are so bent on reorganizing/renaming it.  For no
U >: reason other than that *they* think it'd be better named something
U >: else.

U >Please don't assume that just because someone isn't a frequent poster in 
U >a group that they don't read it or make use of its resources...

U >Sheri

Quite right, Sheri...
I for one frequently comment on rec.pets.cats but hardly ever in 
INTERUSER group in Fidonet. Still having good time with both.
    
Hi from Finland
Andy
    
___
* UniQWK v4.1 * The Windows Mail Reader
                          
>> SlipStream Jet v1.014 (Unregistered) - (C) 1995 PBE

---

From: [email-masked] (Kathryn A. Smith)
Date: 12 Jul 1995 22:16:54 GMT

In article <[email-masked]>, [email-masked] says...
>going to make sure to vote on.

Please see the latest version of our RFD.  It is called "4th RFD: 
misc.wildlife.*/rec.pets.*/sci.agriculture.*".  This latest version is very different 
than the past 3 RFDs.

TIA,

Kathy